> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Scorer 조회

> scorer 객체를 조회합니다.



## OpenAPI

````yaml /ko/weave/reference/service-api/openapi.json get /v2/{entity}/{project}/scorers/{object_id}/versions/{digest}
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /v2/{entity}/{project}/scorers/{object_id}/versions/{digest}:
    get:
      tags:
        - Scorers
      summary: Scorer 조회
      description: scorer 객체를 조회합니다.
      operationId: >-
        scorer_read_v2__entity___project__scorers__object_id__versions__digest__get
      parameters:
        - in: path
          name: entity
          required: true
          schema:
            title: Entity
            type: string
        - in: path
          name: project
          required: true
          schema:
            title: Project
            type: string
        - in: path
          name: object_id
          required: true
          schema:
            title: Object Id
            type: string
        - in: path
          name: digest
          required: true
          schema:
            title: Digest
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ScorerReadRes'
          description: 성공적인 응답
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 검증 오류
      security:
        - HTTPBasic: []
        - HTTPBearer: []
components:
  schemas:
    ScorerReadRes:
      properties:
        created_at:
          description: scorer가 생성된 시점
          format: date-time
          title: Created At
          type: string
        description:
          anyOf:
            - type: string
            - type: 'null'
          description: scorer에 대한 설명
          title: Description
        digest:
          description: scorer의 다이제스트
          title: Digest
          type: string
        name:
          description: scorer의 이름
          title: Name
          type: string
        object_id:
          description: scorer ID
          title: Object Id
          type: string
        score_op:
          description: Scorer.score op 레퍼런스
          title: Score Op
          type: string
        version_index:
          description: 객체의 버전 인덱스
          title: Version Index
          type: integer
      required:
        - object_id
        - digest
        - version_index
        - created_at
        - name
        - score_op
      title: ScorerReadRes
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBasic:
      scheme: basic
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````